How to install libghc-pwstore-fast-doc on Debian Unstable (Sid)